Application: gvSIG desktop - gvSIG bugs #5074
No se puede copiar y pegar Vistas en gvSIG 2.5
05/17/2019 01:39 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Application

Target version: 2.6.0-3330

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2922 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En la version 2.5 no se puede copiar Vistas, al darle con el botén secundario sobre ellas en el Gestor de proyectos no se abre el

menu contextual.

En la consola no salta nada.

Related issues:

Duplicates Application: gvSIG desktop - gvSIG bugs # 5749: Han desaparecido |...

Closed 08/04/2023

History

#1 - 10/17/2019 01:54 PM - Alvaro Anguix
- gvSIG build set to 2922

#2 - 08/04/2023 09:32 AM - Alvaro Anguix

- Related to gvSIG bugs #5749: Han desaparecido los menus contextuales en la lista de documentos del gestor de proyectos. added

#3 - 09/07/2023 11:04 AM - Francisco Diaz Carsi

- Related to deleted (gvSIG bugs #5749: Han desaparecido los menus contextuales en la lista de documentos del gestor de proyectos.)

#4 - 09/07/2023 11:04 AM - Francisco Diaz Carsi

- Duplicates gvSIG bugs #5749: Han desaparecido los menus contextuales en la lista de documentos del gestor de proyectos. added

#5 - 09/07/2023 11:05 AM - Francisco Diaz Carsi
- Target version set to 2.6.0-3330

- Assignee set to Francisco Diaz Carsi

- Status changed from New to Outdated
